class LoginRequest {
  String? contactno;
  int? configid;
  String? userfcmtoken;
  String? devicetype;
  String? deviceid;

  LoginRequest(
      {this.contactno,
        this.configid,
        this.userfcmtoken,
        this.devicetype,
        this.deviceid});

  LoginRequest.fromJson(Map<String, dynamic> json) {
    contactno = json['contactno'];
    configid = json['configid'];
    userfcmtoken = json['userfcmtoken'];
    devicetype = json['devicetype'];
    deviceid = json['deviceid'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['contactno'] = this.contactno;
    data['configid'] = this.configid;
    data['userfcmtoken'] = this.userfcmtoken;
    data['devicetype'] = this.devicetype;
    data['deviceid'] = this.deviceid;
    return data;
  }
}
